{
  "name": "node-ipc-service",
  "version": "1.0.7",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "dinh.dich",
  "license": "ISC",
  "dependencies": {
    "cassandra-driver": "3.2.0",
    "heartbeats": "^5.0.1",
    "node-ipc": "8.10.3"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/dinh.dich/node-ipc-service.git"
  },
  "maintainers": [
    {
      "name": "dinh.dich",
      "email": "dichnd2806@gmail.com"
    }
  ]
}
